.search-masthead {
  border-bottom: 4px solid #007a4e; }

.search-masthead .fluidbanner {
  background: url("../../images/custom/search/banner.jpg") center no-repeat;
  background-size: cover;
  height: 150px;
  -ms-behavior: url(../../js/custom/backgroundsize.min.htc); }

.search-info {
  padding: 47px 0 90px 0; }

.search-info p {
  margin: 0; }

.search-info h2 {
  font-size: 30px;
  text-transform: none;
  color: #007a4e;
  padding: 0 0 20px 0;
  margin-bottom: 0;
  border-bottom: 5px solid #dad9ca; }

.search-info .inner {
  padding: 27px 0;
  border-bottom: 1px solid #dad9ca; }

.search-info .inner h3 {
  font-size: 20px;
  margin: 0 0 5px 0; }